#
#Thu Feb 15 13:42:24 CET 2007
Name=OC4J for Oracle Enterprise Manager
Complete_ALL=Completo
Complete_DESC_ALL=Completo
COMPONENT_DESC_ALL=Integraci\u00F3n de Enterprise Manager con J2EE
Description=Integraci\u00F3n de Enterprise Manager con J2EE
